Skip to Content
veriom

Delete audit profile

DELETE
/v1/workspaces/{workspace_id}/audit-profiles/{profile_id}

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
profile_id*Profile Id
Formatuuid

Query Parameters

expected_version*Expected Version
Range1 <= value

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-profiles/497f6eca-6276-4993-bfeb-53cbbbba6f08?expected_version=1'
Example Response
Empty